{
    "Candidate Name": "Smith, John Paul",
    "Position": "Senior Developer",
    "Cell phone number": "0171 1276280",
    "Salary desired": "$90,000/year",
    "Full time": true,
    "Part time": false,
    "Evenings": false,
    "Days": true,
    "Weekends": false
}
